* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.about-ankan-main {
    display: flex;
    gap: 30px;
    /* border: 0px solid red; */
}

/* .about-ankan-main .sub-about{
    width: 50%;
    border: 1px solid black; 
} */
.about-ankan-main .sub-about {
    width: 50%;
    display: flex;
    align-items: center;
    /* border: 1px solid black; */
}

/* -------1st sub about------ */
.about-ankan-main .sub-about .img-about-main {
    height: 550px;
    width: 590px;
    margin: 60px 0 0 60px;
    position: relative;
    /* border: 1px solid red; */
}

.about-ankan-main .sub-about .img-about-main .image1 {
    position: absolute;
    /* object-fit: contain; */
    /* border: 1px solid blue; */
}

.about-ankan-main .sub-about .img-about-main .image1 img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.about-ankan-main .sub-about .img-about-main .image2 {
    position: absolute;
    right: 0px;
    top: 108px;

    /* border: 1px solid yellow; */
}

.about-ankan-main .sub-about .img-about-main .image2 img {
    height: 100%;
    width: 100%;
    border-radius: 10px;
}

.about-ankan-main .sub-about .img-about-main .up-down {
    position: absolute;
    bottom: 60px;
    left: 150px;
    padding: 21px 30px 25px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 16px 70px rgba(30, 30, 30, 0.14);
    animation: up 5s ease-in-out infinite;
    /* border: 1px solid black; */
}

.about-ankan-main .sub-about .img-about-main .up-down .sub-updown {
    margin-top: 4px;
}

@keyframes up {

    0%,
    100% {
        bottom: 60px;
    }

    50% {
        bottom: 100px;
    }
}

.about-ankan-main .sub-about .img-about-main .shape {
    position: absolute;
    top: 0;
    right: 0;
}

.about-ankan-main .sub-about .img-about-main .shape img {
    width: 200px;
}

/* -------2st sub about------ */

.about-ankan-main .sub-about .about-con {
    width: 90%;
    /* border: 1px solid blue; */
}

.about-ankan-main .sub-about .about-head h1 {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
}

.about-ankan-main .sub-about .about-head h1 span {
    position: relative;
    color: rgb(45, 45, 192);
}

.about-ankan-main .sub-about .about-head h1 span::before {
    content: url('/assets/images/home/about/line.png');
    position: absolute;
    top: 15px;
    right: 0px;
}

.about-ankan-main .sub-about .about-para {
    width: 70%;
    margin-top: 20px;
    font-size: 20px;
    line-height: 26px;
    color: rgba(30, 30, 30, 0.7);
    /* border: 1px solid red; */
}

.bt {
    display: inline-block;
    margin-top: 40px;
    padding: 12px 20px;
    border: 1px solid #4f4f4f;
    border-radius: 5px;
    transition: all 0.2s ease-in;
    position: relative;
    overflow: hidden;
    font-size: 17px;
    cursor: pointer;
    color: black;
    z-index: 1;
}

.bt:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scaleY(1) scaleX(1.25);
    top: 100%;
    width: 140%;
    height: 180%;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.bt:after {
    content: "";
    position: absolute;
    left: 55%;
    transform: translateX(-50%) scaleY(1) scaleX(1.45);
    top: 180%;
    width: 160%;
    height: 190%;
    background-color: #39bda7;
    border-radius: 50%;
    display: block;
    transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
    z-index: -1;
}

.bt:hover {
    color: #ffffff;
    border: 1px solid #39bda7;
}

.bt:hover:before {
    top: -35%;
    background-color: #39bda7;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.bt:hover:after {
    top: -45%;
    background-color: #39bda7;
    transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}